#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/sysctl puppet-module-sysctl /usr/share/puppet/modules.available/duritong-sysctl 500
fi

#DEBHELPER#

exit 0
